td.navlogin table.navigation
{  
  text-align       : left;
  color            : #000;
  width            : 100%;
  border-collapse  : collapse;
  vertical-align   : top;
  margin	       : 10px 0 0;
  
}

td.navlogin table.navigation td.menu
{
  padding : 0;
  height  : 140px;
}

td.navlogin table.navigation div.level1
{
	font-size        : 11px;
	line-height     : 15px;
	color           : #0d006a;
	border-bottom   : 1px solid #fff;
	font-weight     : bold;
	text-decoration : none;
	padding-left    : 10px;
}

td.navlogin table.navigation div.level2
{
	font-size       : 11px;
	line-height     : 15px;
	color           : #0d006a;
	font-weight     : bold;
	text-decoration : none;
	border-bottom   : 1px solid #fff;
	padding-left    : 20px;
}

td.navlogin table.navigation div.level3
{
	font-size       : 11px;
	line-height     : 15px;
	color           : #0d006a;
	font-weight 	: bold;
	text-decoration : none;
	border-bottom   : 1px solid #fff;
	padding-left    : 35px;
}

td.navlogin table.navigation a
{
	text-decoration: none;
	color: #0d006a;
}

td.navlogin table.navigation div.current a
{
  	color : #fff;
}

td.navlogin table.navigation a:hover
{
	color: #fff;
}

td.navlogin table.navigation td.addnav
{
	height : 100px;
}

td.navlogin table.navigation td.addnav div.navlogo
{
	text-align : center;
}

td.navlogin table.navigation td.addnav div.navlogo img
{
	margin-top : 20px;
}

td.navlogin table.navigation table.sitemap
{
  width : 100%;
  border-collapse : collapse;
  margin-bottom : 3px;
}

td.navlogin table.navigation table.sitemap td
{
  border-top : 1px solid #fff;
  text-align : center;
}

td.navlogin table.navigation table.sitemap a
{
	font-size        : 11px;
	line-height      : 15px;
    font-weight      : bold;
    text-decoration  : none;
}